general:
  check-updates: true
  language: russian
  language-save: false
code-page:
  chat-fix-enable: true
  command-fix-enable: true
  sign-fix-enable: true
  book-fix-enable: true
  lore-fix-enable: false
  inform-player: true
output-recode:
  console:
    enable: false
    code-page: IBM850
  server-log:
    enable: false
    code-page: IBM850
input-recode:
  enable: false
  code-page: IBM850
